from clever_swarm_adapter import CleverSwarmAmqpAdapter

from amqp.config.amq_configuration import AMQConfiguration

if __name__ == "__main__":
    adapter = CleverSwarmAmqpAdapter(AMQConfiguration("./application.properties.local"))
    print("Press ^C to exit...")
    adapter.thread.join()
